Bug 1582190 - master scaleup failed due to 'openshift_is_atomic' is undefined"
Summary: master scaleup failed due to 'openshift_is_atomic' is undefined"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.9.z
Assignee: Michael Gugino
QA Contact: Gan Huang
URL:
Whiteboard:
Depends On: 1581388
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-24 13:17 UTC by Scott Dodson
Modified: 2018-09-05 14:18 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1581388
Environment:
Last Closed: 2018-06-06 15:46:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1796 None None None 2018-06-06 15:46:42 UTC

Comment 1 Scott Dodson 2018-05-24 13:17:50 UTC
https://github.com/openshift/openshift-ansible/pull/8515 3.9 backport

Comment 3 Gan Huang 2018-05-31 08:17:36 UTC
Verified in openshift-ansible-3.9.30-1.git.0.a91a657.el7.noarch.rpm

No errors occurred for master scaling up.

Comment 5 errata-xmlrpc 2018-06-06 15:46:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1796


Note You need to log in before you can comment on or make changes to this bug.